if RequiredScript == "lib/tweak_data/tweakdata" then
	tweak_data.weapon.factory.parts.wpn_fps_m4_uupg_o_flipup.stance_mod = {
		wpn_fps_ass_m4 = {
			translation = Vector3(-0, 0, 1.35),
			rotation = Rotation(-.125, 0, 0)
		}
	}
	tweak_data.weapon.factory.parts.wpn_fps_m4_uupg_o_flipup_emo.stance_mod = {
		wpn_fps_ass_m4 = {
			translation = Vector3(0, -0, 1.35),
			rotation = Rotation(0, 0, 0)
		}
	}
	end